import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-page-psysurvey',
  templateUrl: './page-psysurvey.component.html',
  styleUrls: ['./page-psysurvey.component.scss'],
  standalone: true,
})
export class PagePsysurveyComponent  implements OnInit {

  constructor() { }

  ngOnInit() {}

}
